直播间商品列表
POST /app/shareLive/getShareLiveRoomProductList| 字段 | 名称 | 类型 | 是否必须 |
| share_live_room_id | 直播间id | int | 是 |
| page | 分页 | int | 是 |
| pageSize | 每页个数 | int | 是 |
参考商品列表**
{ "code": 0, "data": { "list": [ { "id": 42672, "created_at": 1683860487, "updated_at": 1684888203, "title": "测试1", "origin_price": 10000, "guide_price": 10000, "price": 10000, "cost_price": 10100, "activity_price": 10000, "min_buy_qty": 0, "stock": 100, "sales": 0, "feedback_rate": 0, "sn": "", "code": "", "is_new": 0, "is_recommend": 0, "is_hot": 0, "is_promotion": 0, "is_display": 1, "status_lock": 0, "single_option": 1, "desc": "", "image_url": "https://supply-chain-yunzmall.oss-cn-beijing.aliyuncs.com/2023512/1683860467QQ截图20211007105506.png", "video_url": "", "unit": "个", "barcode": "", "long": 0, "wide": 0, "high": 0, "volume": 0, "freight": 0, "freight_type": 0, "maxPrice": 10000, "minPrice": 10000, "maxCostPrice": 0, "minCostPrice": 0, "maxOriginPrice": 0, "minOriginPrice": 0, "gallery": [ { "type": 1, "src": "https://supply-chain-yunzmall.oss-cn-beijing.aliyuncs.com/2023512/1683860471QQ截图20211007105506.png" } ], "qualifications": [], "detail_images": "", "attrs": [], "skus": [ { "id": 131139, "created_at": 1683860487, "updated_at": 1683860487, "title": "默认", "price": 10100, "cost_price": 10100, "origin_price": 10000, "guide_price": 10000, "activity_price": 10000, "stock": 100, "weight": 100, "is_display": 0, "product_id": 42672, "supplier_id": 0, "code": "", "sn": "", "barcode": "", "image_url": "", "options": [ { "spec_name": "规格", "spec_item_name": "默认" } ], "original_sku_id": 0, "specId": "", "describe": "", "tax_code": "", "tax_product_name": "", "tax_short_name": "", "tax_option": "", "tax_unit": "", "favorable_policy": "", "is_favorable_policy": 0, "free_of_tax": 0, "short_code": "", "tax_measure_price": 0, "tax_rate": 0, "is_tax_logo": 0, "profit_rate": 0, "jushuitan_bind": 0 } ], "supplier": { "id": 18, "name": "测试2" }, "gather_supply": { "id": 15, "name": "中台1", "key": "", "category_id": 2 }, "ali_product": { "id": 0, "created_at": null, "updated_at": null, "product_id": 0, "sku_id": 0, "ali_sku_id": "", "ali_product_id": 0, "auto_pay": 0, "shop_id": "" }, "brand_id": 0, "supplier_id": 18, "gather_supply_id": 15, "category1_id": 1, "category2_id": 69485, "category3_id": 134, "freight_template_id": 0, "source": 0, "sort": 0, "source_goods_id": 0, "location_id": 0, "freeze": 0, "shop_level": 0, "des_level": 0, "express_level": 0, "level": 0, "child_title": "", "bill_position": 1, "is_bill": 0, "md5": "", "tax_code": "", "tax_product_name": "", "tax_short_name": "", "tax_option": "", "tax_unit": "个", "favorable_policy": "", "is_favorable_policy": 0, "free_of_tax": 1, "short_code": "", "tax_measure_price": 10000, "tax_rate": 0, "is_tax_logo": 1, "product_verify": { "id": 0, "created_at": null, "updated_at": null, "product_id": 0, "supplier_id": 0, "status": 0, "is_display": 0 }, "is_plugin": 0, "plugin_id": 0, "is_single_order": 0, "supplier_source_id": 0, "supplier_source_category_id": 0, "profit_rate": 0, "jushuitan_bind": 0, "supply_line": "6Z8jg", "is_supply_line": 1, "brand": { "id": 0, "name": "" }, "category_1": { "id": 1, "name": "美妆产品", "image": "https://supply-chain-yunzmall.oss-cn-beijing.aliyuncs.com/202192/16305492741629877282761.jpg", "level": 1, "parent_id": 0 }, "category_2": { "id": 69485, "name": "洗面奶", "image": "", "level": 2, "parent_id": 1 }, "category_3": { "id": 134, "name": "1317", "image": "", "level": 3, "parent_id": 69485 }, "agreement_price": 10100, "market_price": 10000, "sale_price": 10000 } ], "total": 2, "page": 2, "pageSize": 1, "next_url": "" }, "msg": "获取成功"}